Autor Thema: Unterst?tzung f?r OpenSuse 11.0 endet  (Gelesen 927 mal)

0 Mitglieder und 1 Gast betrachten dieses Thema.

Offline Old Man

  • Foren-Gott
  • *******
  • Beiträge: 5585
Unterst?tzung f?r OpenSuse 11.0 endet
« am: 27.Juli 2010, 18:14:14 »
Zitat
OpenSuse Linux 11.0 wurde vor ?ber zwei Jahren ver?ffentlicht und erhielt bis dato eine Reihe von Sicherheitsupdates. Benutzer der alten Version sollten allerdings sp?testens jetzt ?ber eine Migration ihrer Systeme auf eine neue Version der Distribution nachdenken. Wie der Hersteller bekannt gab, lief Ende der vergangenen Woche mit der Freigabe einer rpm-Korrektur die offizielle Unterst?tzung von OpenSuse 11.0 aus. Fortan wird es keine weiteren Sicherheitspatches mehr f?r das alte Produkt geben.

Nach Angaben des Herstellers gab der Distributor insgesamt 644 Patches f?r das Produkt heraus und damit 71 weniger als noch f?r OpenSuse 10.3. 485 ?nderungen betrafen diverse Sicherheitsaspekte von OpenSuse. Weitere 157 Patches behoben Fehler in diversen Applikationen und wurden als ?empfohlen? eingestuft und 2 Patches waren optional. Die meisten Fehler (18) musste der Distributor in Mozilla Firefox korrigieren. Platz zwei der Rangliste belegt mit 12 Fehlern Opera, gefolgt von ClamAV und Acrobat Reader mit jeweils 10 Fehlern. An den weiteren Pl?tzen rangieren der Kernel (9 Fehler) und Wireshark (8 Fehler).

Anwender, die immer noch eine offizielle Unterst?tzung des Herstellers erhalten wollen, werden angehalten, eine neuere Version der Distribution zu nutzen oder auf eine Unternehmensvariante des Produktes zu wechseln. Sowohl der auf Suse Linux 10.1 aufbauende Suse Linux Enterprise Desktop 10, als auch die Server-Variante, Suse Linux Enterprise Server 10, werden weiterhin mit Patches versorgt, sp?tere Versionen der Unternehmensdistribution sowieso. Auch f?r die aktuelle Version OpenSuse 11.3 bietet der Hersteller Sicherheitsupdates an.

Quelle: Pro-Linux